<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="DiversityAnswer"    package="performa.orm">
                
        <TABLE  name="tl_diversity_answer"    tablePrefix="object"    polymorphic="FALSE">
            
            <ATTRIB name="Code"     type="String"   dbcol="answer_code" mandatory="true"/>
            <ATTRIB name="Answer"   type="String"   dbcol="answer"      mandatory="true"/>

            <SINGLEREFERENCE    name="Question" type="DiversityQuestion"    dbcol="question_id" backreferenceName="Answers" mandatory="true"/>

        </TABLE>
        
        <SEARCH type="All"  paramFilter="tl_diversity_answer.object_id is not null"   orderBy="tl_diversity_answer.object_id"   />
            
    </BUSINESSCLASS>
    
</ROOT>